@keyframes moveCircles {
    0% {
      background-size: 55% 100%; }
    100% {
      background-size: 60% 100%; } }
  
  @keyframes shine {
    0% {
      opacity: 100%; }
    100% {
      opacity: 0%; } }
  
  * {
    margin: 0;
    padding: 0;
    box-sizing: border-box; }
  
  html {
    font-size: 62.5%; }
  
  body {
    font-family: "Source Sans Pro", sans-serif; }
  
  /* below 768px */
  @media (max-width: 48em) {
    html {
      font-size: 50%; }
    .hidden {
      display: none; }
    .burger-menu {
      width: 30px;
      height: 20px;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      cursor: pointer;
      margin-top: 1.2rem; }
      .burger-menu__line {
        width: 100%;
        height: 3px;
        background-color: #fff; }
    .header__logo {
      font-size: 3rem; }
    .header__nav {
      margin: 0; }
    .grid-2-col {
      display: flex;
      flex-direction: column; }
    .grid-3-col {
      display: flex;
      flex-direction: column;
      align-items: center;
      padding-left: 0; }
    .rights {
      align-self: center;
      margin-top: 2rem; }
    .footer__list {
      display: flex;
      flex-direction: column;
      align-items: center; } }
  
  /* 480px */
  @media (max-width: 30em) {
    html {
      font-size: 40%; }
    .header {
      padding: 8rem 4rem; }
    .hero {
      overflow: hidden; }
    @keyframes moveCircles {
      0% {
        background-size: 65% 90%; }
      100% {
        background-size: 60% 100%; } }
    .circles {
      background-size: 65% 90%;
      top: -6rem;
      right: -4rem; }
    .stars {
      background-size: 60% 80%;
      top: 0;
      right: -31rem; }
    @keyframes shine {
      0% {
        opacity: 100%; }
      100% {
        opacity: 0%; } } }
  
  h1,
  h2 {
    font-family: "Oswald", sans-serif; }
  
  .section-title {
    color: #fff;
    font-size: 5rem;
    line-height: 1.2;
    margin-top: 2rem; }
  
  .rights {
    padding-bottom: 1rem;
    align-self: end; }
  
  .img-box {
    margin-top: 65%;
    height: 15rem; }
    .img-box__logo {
      width: 10rem;
      height: 10rem;
      transition: transform 1s; }
      .img-box__logo:hover {
        transform: rotateY(180deg) scale(1.2);
        width: 12rem;
        height: 12rem; }
  
  .container {
    margin: 0 auto;
    width: 35rem;
    text-align: center; }
  
  .video-btn-box {
    position: relative;
    display: inline-block;
    width: 10rem;
    height: 10rem; }
    .video-btn-box__video-btn {
      margin-top: 2rem;
      width: 100%;
      height: 100%;
      background-image: url(../assets/Learn-more-button.png);
      background-size: cover;
      transition: background-image 0.6s ease-in; }
  
  .video-btn-box:hover .video-btn {
    background-image: url(../assets/12345-fotor-bg-remover-20230613222424.png); }
  
  .btn {
    font-family: "Oswald", sans-serif;
    display: inline-block;
    margin-top: 5rem;
    background-color: #55c2d8;
    color: #fff;
    border: none;
    padding: 1rem 2rem;
    letter-spacing: 0.2rem;
    border-radius: 20px;
    text-transform: uppercase;
    transform: translateY(-100%);
    transition: transform 1s; }
  
  .btn:hover {
    transform: rotate(22deg); }
  
  .footer {
    background-color: #464547;
    color: rgba(255, 255, 255, 0.4);
    padding-left: 20rem;
    padding-bottom: 3rem;
    padding-top: 3rem; }
    .footer__logo {
      display: flex;
      flex-direction: row;
      align-items: center;
      gap: 2rem; }
      .footer__logo-img {
        width: 3rem; }
      .footer__logo-txt {
        font-size: 2rem;
        color: #fff;
        text-transform: uppercase;
        letter-spacing: 1rem; }
    .footer__list {
      list-style: none;
      margin-top: 1rem; }
  
  .grid-3-col {
    display: grid;
    grid-template-columns: repeat(3, 1fr); }
  
  .grid-2-col {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 4rem; }
  
  .header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 3rem 15rem; }
    .header__nav {
      margin: auto; }
    .header__logo {
      align-self: flex-start;
      font-size: 2rem; }
  
  .nav-items {
    display: flex;
    flex-direction: row; }
    .nav-items__li {
      padding: 0 4rem;
      list-style: none; }
  
  .nav-items__li > a,
  .header__logo {
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.5rem; }
  
  .nav-link:link,
  .nav-link:visited {
    font-size: 1.5rem; }
  
  .nav-link:hover,
  .nav-link:active {
    text-decoration: underline; }
  
  /* hero section */
  .hero {
    height: 100vh;
    width: 100vw;
    background: url("../assets/Desktop_Backgrounds_1920x1200_64.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative; }
    .hero-txt {
      color: rgba(255, 255, 255, 0.7);
      font-size: 1.8rem;
      margin-top: 2rem; }
    .hero__circles {
      height: 100vh;
      width: 100vw;
      background: url(../assets/stars_1.png);
      background-repeat: no-repeat;
      background-size: 55% 100%;
      background-position: right;
      position: absolute;
      top: -8rem;
      right: 14rem;
      animation: 2s infinite alternate moveCircles; }
    .hero__stars {
      height: 100vh;
      width: 100vw;
      background: url("../assets/Group_22.png");
      background-repeat: no-repeat;
      background-size: 40% 110%;
      background-position: right;
      position: absolute;
      top: 0;
      right: -2rem;
      animation: 2s infinite alternate 3s shine; }
  
  /* info section */
  .info {
    height: 100vh;
    width: 100vw;
    margin: 0 auto;
    width: 90%;
    text-align: center; }
    .info-txt {
      color: #000;
      margin-top: 3rem;
      font-size: 1.8rem; }
    .info__second-title {
      color: #464547;
      padding-top: 15rem; }
    .info__third-title {
      font-size: 2rem;
      margin-top: 3rem;
      color: #666; }
  
  /* culture section */
  .culture {
    height: 100vh;
    width: 100vw;
    background: url(../assets/IMG_1334_72dpi_RGB_1.png);
    background-color: rgba(140, 79, 42, 0.5);
    background-blend-mode: overlay;
    background-repeat: no-repeat;
    background-size: cover; }
    .culture-container {
      margin: 0 auto;
      width: 40rem;
      text-align: center; }
      .culture-container__culture-title {
        padding-top: 15rem; }
      .culture-container__culture-txt {
        color: #fff;
        margin-top: 5rem;
        font-size: 1.8rem;
        line-height: 3.5rem; }
  